# WissKI Default Data Model
WissKI Default Data Model installs a [WissKI Environment](https://www.drupal.org/project/wisski) with preconfigured Pathbuilder, WissKI Entities and Bundles (including form and view modes), Views, and dependent Modules to record cultural heritage items.
## Prerequisites
- A working SPARQL 1.1 Endpoint (i.e. [OpenGDB](https://github.com/FAU-CDI/open_gdb))
- You need to install [WissKI Starter](https://www.drupal.org/project/wisski_starter) recipe first and load the default data model ontology and configure a WissKI SALZ adapter. Adapter must have the machine name "default".
## Package
### Modules
- [field_group](https://www.drupal.org/project/field_group)
- [geofield](https://www.drupal.org/project/geofield)
- [leaflet](https://www.drupal.org/project/leaflet)
- [viewfield](https://www.drupal.org/project/viewfield)
- wisski_authority_document (submodule of [WissKI](https://www.drupal.org/project/wisski))

## Data model
Find detailed information about the preconfigured Pathbuilder, and WissKI Entities and Bundles on the [WissKI Barrels information page](https://wisski-barrels.de/barrels/default).
